HP LaserJet LCD Display Modification

Medium Nessus Plugin ID 10103


The remote printer is affected by a display modification vulnerability.


It may be possible to remotely change the printer's display text.
Please check the printer display, and if it is set to 'Nessus' then the test succeeded.


Filter incoming packets to port 9001.

Plugin Details

Severity: Medium

ID: 10103

File Name: hp_printer_display.nasl

Version: $Revision: 1.24 $

Type: remote

Family: Misc.

Published: 1999/06/22

Modified: 2013/06/21

Dependencies: 10172, 17975

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:F/RL:U/RC:ND

Vulnerability Information

CPE: cpe:/h:hp:laserjet

Required KB Items: devices/hp_printer

Exploit Available: true

Exploit Ease: Exploits are available

Vulnerability Publication Date: 1997/12/08

Reference Information

BID: 2245